

body h1{
	color: #E7E306 !important;
	/*font-family:Tempus VERNUM;*/
}
body h2{
	color: #E7E306;
	font-size:25px;
    /*font-family:Tempus VERNUM;*/
}	
body footer h2{
	color: E0F009;
	font-size:20px;
    /*font-family:Tempus VERNUM;	*/
}  

body footer a{
	color:#fff;
}


p{
  /*font-family:Tempus VERNUM;*/
  font-size: 19px;
}

a h2{
	color: #D6E411;
	font-size:25px;
    font-family:Castillo;
}

